/* CSS Document */

img{
border:none;
}

*{
margin:0;
padding:0;
}
.clear{
 clear:both;}

body{ background:#523227 url(../images/body-bg.jpg) repeat-x;
height:auto;
}
.page{
width:972px;
padding:0;
margin:0 auto;
height:auto;
}
.header{
background: url(../images/banner.jpg) no-repeat;
width:972px;
height:334px;
margin:0 auto;}

.headertop
{ 
margin:68px 0px 0 820px;
color:#646464;
float:left;

}
.headertop a
{color:#626262;
text-decoration:none;
font-family:  NewsGoth BT;
font-size:12px;
font-weight:bold;
padding:0 3px 0 3px;

}

.headerbottom{ 
margin:204px 31px 0 20px;
float:right;
}

.headerbottom ul{
margin:0;
padding:0;
}

.headerbottom ul li{
list-style:none;
display:inline;
margin:0;
padding:0;
}

.headerbottom ul li:hover{
}

.headerbottom ul li.first{
}

.headerbottom ul li a{
text-decoration:none;
color:#626262;
text-decoration:none;
font-family: NewsGoth BT;
font-size:12px;
font-weight:bold;
padding:10px 0px 0 10px;
height:45px;
}

.headerbottom ul li a:hover{
color: #F1F1F1;
}

.content-top{ 
width:972px;
height:auto;
float:left;
background: url(../images/content-top-bg.jpg) repeat-y;
margin:0 0 0 10px;
}
.content-top h1{
font:normal 18px Impact;
color:#8A8A8A;
margin:10px 25px 10px 35px;
}
.content-top a.knowmore{
color:#FFFFFF;
font:bold 12px Arial, Helvetica, sans-serif;
text-decoration:none;}

.content-top p{
color:#A1A1A1;
margin:7px 40px 7px 35px;
line-height:15px;
text-align: justify;
font:12px normal Arial, Helvetica, sans-serif;
} 
.content-top img.frame{ 
float:right;
border:8px solid #81765A;
margin:5px 25px 5px 10px;
}
.content-top-bottom{
background:url(../images/content-top-bottom.jpg) no-repeat;
height:25px;
width:972px;
float:left;
margin:0 0 0 10px;
}
.content-bottom1{ background:url(../images/content-bottom1.jpg) no-repeat;
width:972px;
height:27px;
float:left;
margin:0 0 0 10px;}


.content-bottom2{background:url(../images/content-bottom2.jpg)repeat-y;
width:972px;
height:auto;
float:left;
margin:0 0 0 10px;}




.content-bottom2-left{
float:left;
width:332px;
margin:10px 5px 10px 28px;
}

.content-bottom2-left h1{
font:normal 18px Impact;
color:#C9B393;
letter-spacing:1px;	
padding:0 0 0 10px;
}
.content-bottom2-left p{
color:#C9B393;
font:12px normal Arial, Helvetica, sans-serif;
float:left;
width:250px;
padding:0 0 0 10px;	
}
.content-bottom2-left img{
margin:0 3px 0 0;
float: right;
}
.content-bottom2-left ul{
list-style:none;
float:left;
margin:15px 0 0 3px;

}
.content-bottom2-left ul li{
background:url(../images/content-bottom2-left-li.jpg) no-repeat;
width:154px;
height:20px;
color:#080401;
font:bold 11px Arial, Helvetica, sans-serif;
padding:2px 0 0 20px;
}
.content-bottom2-left ul li a{

list-style:none;
text-decoration:none;
width:154px;
height:20px;
color:#080401;
}

.content-bottom2-middle{
width:270px;
float:left;
margin:20px 0 0 25px;
height:auto;
}
.content-bottom2-middle h1{
font:normal 20px Impact;
color:#7F715B;
text-transform:uppercase;
}
.content-bottom2-middle p{
color:#796A54	;
font: normal 11px Arial, Helvetica, sans-serif;
float:left;
margin:0 0 10px 0;

}
.content-bottom2-middle a{
padding:7px 0 0 30px;
text-transform:uppercase;
height:27px;
color:#A1A08B;
margin:5px 0 0 0;
}

.content-bottom2-middle .pad{
line-height:80px;
}



.content-bottom2-right{
width:273px;
height:auto;
float:left;
margin:0px 0 0 10px;
}


.content-bottom2-right h1{
font:normal 20px Impact;
color:#7F715B;
text-transform:uppercase;
}
.content-bottom2-right-img{
float:left;
width:264px;
height:136px;
background:url(../images/tempmedal.jpg) no-repeat;
}

.content-bottom2-right-img h2{
font:bold 11px Arial, Helvetica, sans-serif;
color:#D0C0A9;
padding:7px 0 0 5px;
width:150px;
}
.content-bottom2-right-img .text{
font:normal 11px Arial, Helvetica, sans-serif;
color:#D0C0A9;
padding:20px 0 0 10px;
width:160px;
}

.content-bottom2-right p{
color:#796A54	;
font: normal 11px Arial, Helvetica, sans-serif;
float:left;
margin:0 0 10px 0;

}
.content-bottom2-right a{
	padding:7px 0 0 30px;
	height:27px;
	color:#A1A08B;
	margin:5px 0 0 0;}


.content-bottom3{background:url(../images/content-bottom3.jpg) no-repeat;
width:972px;
height:31px;
float:left;
margin:0 0 0 10px;
}

.footer{
background:url(../images/footerbk.jpg) no-repeat;
width:955px;
height:37px;
margin:0 0 10px 10px;
text-align:center;
}

.footer ul{
list-style:none;
display:inline;
height:33px;
line-height:30px;
}

.footer ul li{
list-style:none;
background:url(../images/star21.jpg)left top no-repeat;
display:inline;
padding:0px 5px 0 15px;
height:33px;
}

.footer ul li.first{
list-style:none;
background: none;
display:inline;
padding:0px 5px 0 20px;
height:33px;}

.footer ul li a{
text-decoration:none;
color:#7E6E6D;
padding:5px 5px 0 10px;
font:bold 12px "Arial Narrow";
height:37px;
}

/*Inner Page Code*/
.content-top1{ 
width:972px;
height:auto;
float:left;
background: url(../images/content-top-bg.jpg) repeat-y;
margin:0 0 0 10px;
}
.content-top1 h1{
font:normal 18px Verdana, Arial, Helvetica, sans-serif;
color:#8A8A8A;
margin:10px 25px 10px 35px;

}

.content-top1 h3{
font:bold 12px Verdana, Arial, Helvetica, sans-serif;
color:#8A8A8A;
margin:10px 25px 10px 35px;
}

.content-top11{
width:650px;
float:left;}

.content-top11 p{
color:#A1A1A1;
margin:0 25px 10px 35px;
text-align: justify;
font:12px normal Arial, Helvetica, sans-serif;
} 
.content-top11 img.frame1{
 float:right;
margin:5px 15px 5px 15px;
}

.content-top11 p.maincontent{
color:#8A8A8A;
margin:0 25px 0px 35px;
text-align: justify;
font:12px normal Arial, Helvetica, sans-serif;

} 
.content-top11 a.white{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
.content-top11 h2{
font:bold 14px Arial, Helvetica, sans-serif;
color:#C4C4C4;
margin:0 25px 0 35px;
}
.sidebar{
width:267px;
float:right;
margin:0 50px 0 0;}

.sidebar-top{
width:267px;
background:url(../images/sidebartop.jpg) no-repeat;
float:left;
height:37px;}

.sidebar-middle{
width:267px;
background:url(../images/sidebarmiddle.jpg) repeat-y;
float:left;
height:auto;}


.sidebar-middle img.frame{
 float:right;
border:8px solid #81765A;
margin:5px 15px 5px 0px;
}
.sidebar-middle h1{
background:url(../images/side-star.jpg) left bottom no-repeat;
font: normal 20px Impact;
color:#7F715B;
padding:0 0 0 25px;
text-transform:uppercase;
width:180px;
}

.sidebar-middle .title{
background:url(../images/side-star.jpg) left no-repeat;
font: normal 20px Impact;
color:#7F715B;
width:100%;
padding:0px 0px 0px 25px;
text-transform:uppercase;
width:180px;
}

.sidebar-middle p{
font:normal 11px Arial, Helvetica, sans-serif;
color:#AB9678;
width:200px;
padding:0 0 0 20px;
}

.sidebar-middle img.sideimg{
margin:5px 0 0 15px;

}

.sidebar-middle-more {
background:url(../images/more.jpg) no-repeat;
width:240px;
height:23px;
color:#080401;
font:bold 11px Arial, Helvetica, sans-serif;
margin:0px 0 0 15px;
float:left;
}
.sidebar-middle-more a{
text-decoration:none;
width:65px;
height:23px;
color:#080401;
font:bold 11px Arial, Helvetica, sans-serif;
padding:4px 0 0 22px;
float:left;
}
.horizontal{
width:267px;
background:url(../images/sidebar-seperator.jpg) no-repeat;
float:left;
height:10px;}

.sidebar-bottom{
width:267px;
background:url(../images/sidebarbottom.jpg) no-repeat;
float:left;
height:23px;}




/* join us */

.click{
width:100%;
height:30px;
padding-top:15px;
}

.click p{
line-height:25px;
}

.click a{
line-height:0px;
float:left;
}
.click img{
border:none;
}

#form{
width:590px;
color:#909090;
/*background-color:#58544D;*/
font:normal 12px Arial, Helvetica, sans-serif;
height:auto;
float:left;
margin:5px 5px 5px 35px;
}

#form textarea{
background:#58544D;
border:#909090 1px solid;
color:#909090;
margin:5px;
}

#form .title{
color:#FFFFFF;
}

#form h1{
margin:10px 0px 10px 0px;
padding:0;
text-transform:none;
}

#form .title h2{
font: normal 26px Arial, Helvetica, sans-serif;
float:left;
padding:0;
margin:0;
}

#form .title p{
font:bold 12px Arial, Helvetica, sans-serif;
float:left;
color:#CCCCCC;
text-indent:15px;
line-height:40px;
padding:0;
margin:0;
}


#form table{
width:590px;
}

#form input.text{
background:#58544D;
border:#909090 1px solid;
color:#909090;
margin:5px;
}

#form input.checked{
color:#909090;
margin:5px;
}


#form input.checked{
color:#909090;
margin:5px;
}


#form th,#form td{
text-align:left;
width:25%;
}

#form .button{
width:65px;
height:23px;
float:right;
display:block;
background:url(../images/button.png) center no-repeat;
border:none;
cursor:pointer;
font:bold 11px Arial, Helvetica, sans-serif;
padding:0px 0px 2px 9px;
text-transform:lowercase;
margin:0;
color:#000;
}

.down{ float:left;}

/*Medal winners code*/
.white{ color:#C4C4C4;
}

.medaltop{
width:620px;
margin:10px 0px 0 30px;
}

.medal{
width:307px;
height:111px;
float:left;
margin:0px;
background:url(../images/medal.jpg) no-repeat;
}

.medal h2{
font:bold 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
padding:10px 0 0 50px;}

/*.medal p{
font:normal 11px Arial, Helvetica, sans-serif;
color:#C4C4C4;
padding:0px 0 0 50px;
line-height:11px;

}
*/
.medal p{
font:normal 11px Arial, Helvetica, sans-serif;
color:#C4C4C4;
padding:0px 0 0 50px;
margin:0px 10px 0px 35px;
line-height:12px;

}

.medal-more {
background:url(../images/click.jpg) no-repeat;
width:86px;
height:24px;
color:#080401;
font:bold 11px Arial, Helvetica, sans-serif;
margin:10px 0 0 80px;
float:left;
}

.pdf{
width:26px;
height:24px;
margin:5px 0 0 80px;
float:left;
}

.medal-more a{
text-decoration:none;
color:#080401;
font:bold 11px Arial, Helvetica, sans-serif;
padding:4px 0 0 18px;
float:left;
}


/*Honour roll code*/

.medal1{
width:307px;
height:111px;
float:left;
margin:0px;
background:url(../images/honour.jpg) no-repeat;
}

.medal1 h2{
font:bold 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
padding:10px 0 0 60px;
}

.medal1 p{
font:normal 11px Arial, Helvetica, sans-serif;
color:#C4C4C4;
padding:0px 0 0 60px;
line-height:11px;

}
.medal1 img{
float:left;
margin:10px 0 0 10px;}
.next{
width:250px;
float:right;
}
.next a{
font:bold 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
float:right;
text-decoration:none;
}
.previous{
width:250px;
float:left;
}
.previous a{
font:bold 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
float:left;
text-decoration:none;
}


.fatalities{
width:620px;
margin:0 0 0 0;
}
.fatalities h3{
font:bold 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
}
.fatalities p{
font:normal 11px Arial, Helvetica, sans-serif;
color:#FFFFFF;
}
.fatalities table{}

.fatalities table tr{}
.fatalities table td{
padding:3px 0 3px 0;
width:300px;
color:#FFFFFF;
}

/*Honour roll code ENDS*/

.horizontal{
width:267px;
background:url(../images/sidebar-seperator.jpg) no-repeat;
float:left;
height:10px;}

.sidebar-bottom{
width:267px;
background:url(../images/sidebarbottom.jpg) no-repeat;
float:left;
height:23px;}


/*FundRaising Buy Code Starts*/
.products{
width:507px;
float:left;
height:auto;
margin:0 0 0 20px;
}
.productsdetail{
color:#AB9678;
float:left;
font:normal 11px Arial, Helvetica, sans-serif;
width:120px;
}
.productsdetail-top{
background:url(../images/products-detail-top.jpg) no-repeat;
width:120px;
height:29px;
margin:0;
padding:0;
float:left;
}
.productsdetail-top h4{
font:bold 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
margin:0;
padding:10px 0 0 15px;

}
.productsdetail-middle{
background:url(../images/products-detail-middle.jpg);
width:120px;
height: auto;
margin:0;
padding:0;
float:left;
}

.productsdetail-middle a{
font:bold 11px Arial, Helvetica, sans-serif;
color:#ffffff;
text-decoration:none;
padding:10px 0 0 15px;
line-height:20px;
}

.productsdetail-bottom{
background:url(../images/products-detail-bottom.jpg) no-repeat;
width:120px;
height:13px;
margin:0;
padding:0;
float:left;
}


.productstop{
background:url(../images/products-top1.jpg) no-repeat;
height:29px;
width:507px;
float:left;
overflow:hidden;
}
.productstop h1{
font:bold 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
float:left;
}
.productstop .price{
font:bold 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
float:left;
margin:10px 0px 0 125px;
}
.productstopprint{
background:url(../images/products-top1.jpg) no-repeat;
height:29px;
width:507px;
float:left;
overflow:hidden;
}
.productstopprint h1{
font:bold 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
float:left;
}
.productstopprint .price{
font:bold 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
float:left;
margin:10px 0px 0 90px;
}
.productstopshirt{
background:url(../images/products-top1.jpg) no-repeat;
height:29px;
width:507px;
float:left;
overflow:hidden;
}
.productstopshirt h1{
font:bold 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
float:left;
}
.productstopshirt .price{
font:bold 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
float:left;
margin:10px 0px 0 110px;
}
.productstopposter{
background:url(../images/products-top1.jpg) no-repeat;
height:29px;
width:507px;
float:left;
overflow:hidden;
}
.productstopposter h1{
font:bold 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
float:left;
}
.productstopposter .price{
font:bold 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
float:left;
margin:10px 0px 0 55px;
}
.productstopholder{
background:url(../images/products-top1.jpg) no-repeat;
height:29px;
width:507px;
float:left;
overflow:hidden;
}
.productstopholder h1{
font:bold 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
float:left;
}
.productstopholder .price{
font:bold 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
float:left;
margin:10px 0px 0 43px;
}
.productstopholder .price p{
font:bold 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
float:left;
padding:0 0 0 10px;
}

.productstopprint .price{
font:bold 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
float:left;
margin:10px 0px 0 90px;
}

.productstopnews{
margin-left:15px;}

.productstopnews .newstb{
	float:left;
}

.productstopnews .maintb{
	float:left;
}
/*************************************/
.productstopnews .maintb .newsdiv{
	width:450px;
	height:10px;
	float:left;
	margin-left:2px;
	background:url(../images/newsletter-div.jpg) no-repeat;
}

.maintb a:hover{
font:bold 12px Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:none;
}

/****************15-04-09*********************/
.paging
{
width:610px;
height:auto;
float:left;
text-align:right;
}
.paging a{
font:bold 12px Arial, Helvetica, sans-serif;
color:#ffffff;
}
.paging a:hover, a:active{
font:bold 12px Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:none;
}
/**************************/

.maintb a{
font:bold 12px Arial, Helvetica, sans-serif;
color:#ffffff;
}
.newsletters  a:hover, a:active{
font:bold 12px Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:none;
}

.newsletters a{
font:bold 12px Arial, Helvetica, sans-serif;
color:#ffffff;
}




/******************************************/

.productstopnews h1{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	float:left;
	width:100%;
	margin:0 0 0 10px;
}
.productstopnews .price{
font:bold 12px Arial, Helvetica, sans-serif;
color:#000000;
float:left;
width:90%;
text-align:center;
margin:0 0 0 8px;
}
p.news{
color:#000000;
font:normal 11px Arial, Helvetica, sans-serif;
margin:0 10px 0 10px;
padding:0;
width:90%;
}
.newsdivider{
	width:480px;
	height:10px;
	float:left;
	margin-left:2px;
	background:url(../images/news-bottom.jpg) no-repeat;
}


.productsmiddle{
background:url(../images/products-middle1.jpg) repeat-y;
height:auto;
width:507px;
float:left;
}
.productsmiddle1{
width:197px;
float:left;
}
.productsmiddle1 img{
padding:0 0 0 5px;

}
.productsmiddle1 img.product{
	margin:10px 0 0 10px;
}
.productsmiddle1 img.posters{
	margin:10px 0 0 30px;
}
.productsmiddle1 img.holders{
	margin:10px 0 0 50px;
}
.productsmiddle2{
width:300px;
float:left;
}
 
.productsmiddle2 h2{
padding:10px 0 0 0px;
color:#000000;
font:bold 12px Arial, Helvetica, sans-serif;
}

.productsmiddle2 p{
padding:0 0 2px 0px;
color:#000000;
font:normal 11px Arial, Helvetica, sans-serif;
}

.productsmiddle2 h2.map{
padding:0 0 0 0px;
color:#000000;
font:bold 11px Arial, Helvetica, sans-serif;
margin:23px 0 0 35px;
}


.productsbottom{
background:url(../images/products-bottom1.jpg) no-repeat;
height:9px;
float:left;
width:507px;
}

.mapimgblock{
	width:185px;
	height:auto;
	float:left;
}
.maptb{
	margin:10px 0 0 10px;
}
.maptb2{
	margin:10px 0 0 5px;
}

.mapimgblock img.product{
	margin:0px 0 0 10px;
}

.mapintro{
color:#000000;
font:normal 11px Arial, Helvetica, sans-serif;
padding:0px 0 0 0;
}
.mapprice{
font:bold 12px Arial, Helvetica, sans-serif;
color:#FFFFFF;
}



/*FundRaising Buy Code Ends*/

/*-----------------fundraising starts-------------------*/


#fundblock{
	width:617px;
	margin:10px 0px 0 30px;
	height:auto;
	float:left;
	padding:0;
}


#fundblock .top{
	width:617px;
	height:19px;
	background:url(../images/fund-top.jpg) top no-repeat;
	padding:0;
}

#fundblock .mid{
	width:617px;
	height:auto;
	background:url(../images/fund-mid.jpg) repeat-y;
	padding:0;
	margin:0;
}

#fundblock .bottom{
	width:617px;
	height:19px;
	background:url(../images/fund-bottom.jpg) bottom no-repeat;
	padding:0;
}


.tb{
	width:615px;
	float:left;
	margin:0 0 0 1px;
	padding:0 0 10px 0;
	background:#8F8675;
}

#fundblock h2{
	font:bold 18px Arial, Helvetica, sans-serif;
	color:#FDFFFC;
	text-transform:capitalize;
}

.divider{
	width:617px;
	height:9px;
	float:left;
	background:url(../images/divider.jpg) bottom no-repeat;
}
.scrollertext{
float:left;

margin:0;
padding:0;
}
.scrollertext p{
float:left;
margin:0;
padding:0;
}

.fundbutton{
	width:81px;
	height:26px;
	float:left;
}

.innertb{
}




/* gallery style */
#gallery{
width:590px;
height:auto;
margin:0;
padding:0;
}

#gallery table{
width:590px;
margin:0px 0px 0px 35px;
padding:0;
}

#gallery td{
margin:0;
padding:0;
}


#gallery a.back{
font:bold 11px Arial, Helvetica, sans-serif;
color:#ABABAB;
text-decoration:none;
margin-left:25px;
}

#gallery table img{
width:170px;
height:150px;
border:8px solid #81765A;
}


.redColor{
font:normal 14px Arial, Helvetica, sans-serif;
color:#FFFFFF;
width:auto;
height:auto;
background:#FF0000;
}

.processing{
background:url(../images/loading.gif) center no-repeat;
width:32px;
height:32px;
text-align:center;
margin:0 auto 0 auto;
}

.name{
font:normal 14px Arial, Helvetica, sans-serif;
color:#0099FF;
}

/* new newsletters page */

#newsletters{
width:590px;
height: auto;
float:left;
margin-left:35px;
background: url(../images/newletters-middle.jpg) center repeat-y;
}

#newsletters-top{
width:590px;
height:30px;
float:left;
background:url(../images/newletters-top.jpg) top center no-repeat;
}

#newsletters-top h1{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	float:left;
	width:100%;
	margin:7px 0 0 10px;
}

#newsletters-bottom{
width:590px;
height:13px;
float:left;
background:url(../images/newletters-bottom.jpg) bottom center no-repeat;
}

#newsletters p{
padding:10px 0 0 0px;
color:#000000;
font:bold 12px Arial, Helvetica, sans-serif;
}

#newsletters table.newsletters{
margin:0px auto 0px auto;
}

#newsletters table.newsletters table{
float:left;
margin:0px 4px 0px 4px;
}

#newsletters .newsdiv{
	width:580px;
	height:10px;
	float:left;
	margin-left:2px;
	background:url(../images/newsletter-div.jpg) no-repeat;
}

